<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>Sejarah</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		Sejarah
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="6516">Sejarah</h1>
								
								
                            	<p>
Created Wednesday 26 June 2013
</p>


								
								
								<h3 id="49503368">Teknologi</h3>
                            	<p>
Dimulai dari sepuluh ribu tahun yang lalu, Denefasan mulai melakukan peternakan selektif terhadap Archae slavia, untuk menghasilkan bibit unggul yang akan dipakai untuk perang. Dari situ, muncullah banyak subspesies Archae slavia. A. s. Rhinoceros adalah salah satu subspesies Archae slavia yang digunakan dalam perang. A. s. Rhinoceros mampu menembakkan jaringnya dari jarak jauh sehingga sangat populer dalam perang.
</p>

<h4>Era Bioteknologi Awal</h4>

<br>

<p>
Awalnya cuma spesies Archae slavia saja yang dimodifikasi (term modifikasi di sini maksudnya adalah peternakan selektif). Barulah sekitar 6248 SM mereka mulai melakukan hal yang sama ke spesies lain. Hal itu dimulai dengan spesies yang membawa Denefasan ke dunia penerbangan, Dragonfly.<br>
6232 SM, Ornitho balistic (diturunkan dari Ornitho gigan, salah satu spesies capung besar) pertama digunakan dalam perang khusus untuk mengebom.<br>
Sejak saat itu, berbagai macam spesies yang bisa dikendalikan oleh Denefasan mulai dikembangbiakkan secara selektif, dan teknologi pun berkembang.<br>
Dimulai dari 6013 SM, salah satu ahli Denefasan, Haresaniya, mengembangkan suatu bentuk makhluk hidup baru yang diprogram dari satu sel, bioteknologi di Denefasan mulai berkembang pesat.
</p>

<h4>Era Industri</h4>

<br>

<p>
Dengan memodifikasi suatu spesies dari sel induknya, mulai dari komputer biologis hingga robot biologis, semuanya menjadi mungkin. Denefasan pun memasuki zaman industri.
</p>

<h4>Era Informasi</h4>

<br>

<p>
Pada 5995 SM, ketika jaringan menyerupai internet pertama mulai berkembang, Denefasan memasuki zaman informasi.<br>
Di saat itulah, banyak denefasan dari satu sisi bisa berhubungan dengan denefasan di sisi denefa yang lainnya, dan teknologi pun meningkat dengan pesat.<br>
5955 SM, riset terhadap sejenis spesies kumbang yang bisa menyemprotkan api dari semacam kelenjar di abnomennya, berbuah kelahiran mesin jet. Teknologi jet pun berkembang pesat setelahnya.<br>
5928 SM, bom nuklir pertama digunakan dalam perang. Tapi penggunaan nuklir mengundang protes dari mayoritas Denefasan. Akhirnya riset untuk menggunakan nuklir selain perang pun dilakukan.<br>
5901 SM, reaksi nuklir pertama yang dilakukan dalam spesies hidup termodifikasi berhasil dilakukan.<br>
5876 SM, salah satu spesies kumbang masif yang dimodifikasi, Crustea apollia, yang dirancang dengan mesin roket biologis terbaru, berhasil membawa lima denefasan di dalamnya ke orbit Denefa selama tiga hari. Era luar angkasa bagi Denefasan pun dimulai.<br>
Sejak saat itu, Denefasan sangat termotifasi untuk mengembangkan spesies yang bisa bertahan hidup di luar angkasa. Mereka pun mulai melakukan riset yang sangat serius untuk membuat makhluk hidup baru dari nol, yang mampu bertahan di luar angkasa, memiliki perlindungan dari radiasi, dan mampu menjadi tempat penampungan suplai.
</p>

<h4>Era Luar Angkasa</h4>

<br>

<p>
5783 SM, stasiun masif berbentuk bulat dengan diameter tiga ratus meter dan terlapisi pelat logam campuran emas-titanium telah sukses didirikan di orbit Denefa. Stasiun itu adalah kumpulan dari banyak makhluk hidup yang hidup bersama sebagai simbion. Stasiun itu dirancang sebagai basis Denefasan dan tempat untuk membangun makhluk hidup lain yang bisa digunakan di luar angkasa.<br>
Belum usai dengan itu, Denefasan membuat ekstensi dari stasiun itu, berupa sebuah poros dengan panjang enam ratus meter dan lebar seratus meter. Poros itu digunakan sebagai tempat menempelnya pesawat-pesawat yang transit ke stasiun masif itu (<a href="./Bumi_di_Kala_Senja/Denefasan/Stasiun/DSC.html" title="Denefasan Space Center" class="page">Denefasan Space Center</a>) entah untuk menyuplai stasiun ataupun untuk mengisi suplai mereka sendiri. Poros itu belakangan digunakan juga untuk mengembangkan spesies lain yang dirancang sebagai pesawat luar angkasa Denefasan.<br>
Pada 5694 SM, DSC menetaskan salah satu telur spesies yang sudah dikembangkan dan merawatnya dalam sebuah struktur mirip rahim pada ujung poros DSC. Ini adalah spesies luar angkasa pertama yang ditetaskan di DSC.<br>
Seiring waktu, spesies itu (<a href="./Bumi_di_Kala_Senja/Denefasan/Pesawat/Vandesa_explorer.html" title="Vandesa explorer" class="page">Vandesa explorer</a>) berkembang dan bertambah besar di rahim buatan itu, hingga rahim itu mencapai diameter 124 meter.<br>
Pada 5688 SM, Vandesa explorer 'dilahirkan' dari rahim buatan itu.<br>
Segera saja, Vandesa explorer menempel ke salah satu 'dok' (semacam plasenta yang tersebar di sekujur poros itu, untuk menyuplai pesawat yang menempel, dan juga tempat keluar masuknya kru pesawat) di DSC. Vandesa explorer pun disuplai dan telur-telur Archea caelum (inang khusus yang dirancang untuk hidup di luar planet Denefa) dimasukkan ke inkubator pada Vandesa explorer, beserta tiga puluh Denefasan.<br>
Vandesa explorer pun melepaskan diri dari salah satu 'dok' DSC dan menjalankan roket utamanya, menuju Danefoya.
</p>

                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>


        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../../_resources/logo.png);" href="../../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/Denefasan/Sejarah.html-1";
	this.page.identifier = "Home/Denefasan/Sejarah-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
